.box-wrapper{
    display: flex;
    margin-top: 30px;
    margin-bottom: 120px;
    gap: 1rem;
    width: 100%;
}

.box-wrapper .box{
    width: 50%;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.first{
    margin-top: 240px;

    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}
.box-img{
    /*width: 632px;*/
    /*height: 404px;*/
    aspect-ratio: 158/101;
    border-radius: 32px 32px 0 0;

    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}
.box-content{
    display: flex;
    /*height: 150px;*/
    padding: 32px 32px 48px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    /*align-self: stretch;*/
    width: 100%;
    border-radius: 0 0 32px 32px;
    background: var(--color-grey-50);
    height: 100%;
    align-self: stretch;
}
.box-wrapper .date{
    color: var(--color-grey-400);
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 25.5px */
}
.box-wrapper .title{
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    color: var(--color-grey-900)

}

/*.box-wrapper .box:first-child .title{*/
/*    color: var(--color-primary-500);*/
/*}*/
/*.box-wrapper .box:last-child .title{*/
/*    color: var(--color-grey-900)*/
/*}*/



/* 테이블 */
.table-body{
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    row-gap: 48px;
}

.table-body .tr {
    display: flex;
    width: 308px;
    flex-direction: column;
}

.table-body .img{
    width: 100%;
    aspect-ratio: 1 / 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 24px;
}

.table-body{
    color: var(--color-grey-900);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 25.5px */
    place-content: center;
}
.table-body .tr > div:nth-child(1){
    align-content: center;
}
.table-body .tr > div:nth-child(2){
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin: 22px 10px 8px;
    color: var(--color-grey-400);
}
.table-body .tr > div:nth-child(3){
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    margin: 0 10px;
}
/*.table-body .tr > div:nth-child(4){*/
    /*width: 15%;*/
    /*color: var(--color-grey-400);*/
    /*text-align: right;*/
    /*font-size: 17px;*/
    /*font-weight: 500;*/
/*}*/
.section.table{
    margin-bottom: 160px;
}


.ir-search {
    display: flex;
    max-width: 416px;
    width: 100%;
    padding: 17px 32px;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    border-radius: 200px;
    background: var(--color-grey-50);
    margin-bottom: 0;
    margin-left: auto;
    box-sizing: border-box;
}

.ir-sidebar{
    display: flex;
    width: 60%;
}
.ir-search-wrapper{
    width: 40%;
    margin-top: 50px;
}
.ir-sidebar .item {
    color: var(--color-grey-300);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-top: 16px;
    text-decoration-line: none;
    display: flex;
}
.ir-sidebar .item:not(:last-child){
    margin-right: 32px;
}
.ir-sidebar .item.active{
    color: var(--color-grey-900);
}
.table-body .tr:hover .title,
.box-wrapper .box:hover .title{
    color: var(--color-primary-500) !important;
}
.table .item .count{
    padding: 2px 12px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: var(--color-background-50);
    text-align: center;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 25.5px */
    margin-left: 6px;
    margin-top: 2px;
    height: fit-content;
    background: var(--color-grey-300);
}
.ir-sidebar .item[data-type="all"].active .count{
    background: var(--color-grey-900);
}


.category-wrapper{
    display: flex;
    margin: 24px 10px 0;
}
.category-wrapper .category{
    border-radius: 6px;
    background-color: var(--color-grey-50);
    display: flex;
    padding: 5px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--color-grey-300);


    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
.category-wrapper .naver-icon{
    display: flex;
    width: 32px;
    height: 32px;
    padding: 5px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: var(--color-grey-50);
    border-radius: 6px;
    margin-left: 4px;
    content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M9.56646 0V7.4936L4.46132 0H0V14H4.43354V6.5064L9.53868 14H14V11.3338V0H9.56646Z" fill="%2303C75A"/></svg>');
}


/* 640px 아래부터 패딩 */
@media (max-width: 639px) {
    .section .d-flex.j-between{
        flex-direction: column;
    }
    .ir-sidebar .item {
        font-size: 20px !important;
    }
    .ir-sidebar{
        width: 100%;
    }
    .ir-sidebar .item:not(:last-child){
        margin-right: 16px;
    }
    .ir-search{
        margin-top: 0 !important;
    }
    .first{
        margin-bottom: 0;
    }
    .ir-search-wrapper{
        width: 100%
    }
}
